.product-item.lazy-load-item {
    visibility: hidden;
    opacity: 0;
}

.product-item.lazy-load-item.lazy-load-item--visible {
    visibility: visible;
    opacity: 1;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
}

.product-item.lazy-load-item .lazy-load-image.product-image-photo.js-photo-img-hover {
    opacity:0;
}

.product-item.lazy-load-item .lazy-load-image.product-image-photo.js-photo-img-hover.loaded {
    opacity: 1;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
}

img.js-lazy-load-image {
    width: 205px;
    height: 205px;
    margin: 0 auto;
    display: block;
}
